.mobile_menu_trigger {
    position:relative;
    display:inline-block;
    margin-top:55px;
    margin-left:35px;
    font:20px/20px Oswald,Arial,Helvetica,sans-serif;
    color:#006893;
    font-weight:400;
    cursor:pointer;
}
.mobile_menu_trigger .fas {
    position:absolute;
    margin-top:-5px;
    margin-left:-35px;
    font-size:30px;
    line-height:30px;
}
.mobile_menu_trigger:hover {
    color:#21424f;
}
.mobile_menu {
    z-index:2000;
}
.mobile_menu .inner {
    background-color:#006893;
}
.mobile_menu a.mobile-close {
    max-width:1170px;
    position:relative;
    margin-top:55px;
    margin-right:auto;
    margin-left:auto;
}
.mobile_menu a.mobile-close {
    display:block;
    font:20px/20px Oswald,Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#bbe3fa;
    font-weight:400;
}
.mobile_menu a.mobile-close:hover {
    color:#ffe27d;
}
#mobile-mainnavi {
    margin-top:30px;
    text-align:center;
}
#mobile-mainnavi a,
#mobile-mainnavi a:link,
#mobile-mainnavi a:visited {
    display:block;
    font:24px/24px Roboto,Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#bbe3fa;
    text-transform:uppercase;
    font-weight:300;
}
#mobile-mainnavi a:hover,
#mobile-mainnavi strong.active,
#mobile-mainnavi strong.forward {
    font-size:24px;
    line-height:24px;
    text-decoration:none;
    color:#ffe27d;
    text-transform:uppercase;
    font-weight:300;
}
#mobile-mainnavi ul li {
    padding-top:15px;
    padding-bottom:15px;
    border-bottom:1px solid #2c7596;
}
.mobile-menu-impressum {
    margin-top:60px;
    margin-bottom:60px;
    text-align:center;
    color:#fff;
}
#mobile-mainnavi ul ul {
    margin-bottom:0;
}
#mobile-mainnavi li li a,
#mobile-mainnavi li li a:link,
#mobile-mainnavi li li a:visited {
    font-size:20px;
    line-height:20px;
    text-transform:none;
}
#mobile-mainnavi li li a:hover,
#mobile-mainnavi li li strong.active {
    font-size:20px;
    line-height:20px;
    text-transform:none;
}
#mobile-mainnavi ul li li {
    padding-bottom:0;
    border-style:hidden;
}
